body {
	height: 100%;
	font-size: small;
	margin:1.8px 5px 0 5px;
}
/* ===STANDARD CUSTOMER SERVICE AREA===*/
.ccsa {
	background:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: small;
}
.ccsa a:link {
	background:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: small;
	color: #ffffff;
	margin-left: 4px;
	text-decoration: none;
} 
.ccsa a:visited { 
	background:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: small;
            color: #ffffff; 
            margin-left: 4px; 
            text-decoration: none; 
} 
.ccsa a:hover { 
	background:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: small;
            color: #ffffff; 
            text-decoration: underline; 
            margin-left: 4px; 
} 
.ccsa a:active {
	background:black;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bolder;
	font-size: small;
	color: #ffffff;
	margin-left: 4px;
	text-decoration: none;
}
.breadCrumb {
	height: 10px;
	}
#wrapper {
	margin: 0px;
	padding: 0px;
	background-color: #FFFFFF;
	overflow: visible;
	height: 100%;
	display: inline-block;
	position: absolute;
	writing-mode: tb-lr;
	}
#leftContent {
	border-right: 3px solid #996633;
	font-size: .9em;
	overflow: visible;
	vertical-align: top;
	}
td#leftContent p.textindent {
	margin-top: 10px;
	}
#rightContent {
	width: 28%;
	margin: 0px;
	overflow: visible;
	}
.fileslist {
	list-style-position: inside;
	margin-top: 5px;
	margin-left: -25px;
	width: 100%;
	vertical-align: baseline;
}
.fileslist ul {
	margin-top: 15px;
}
.accessVer {
	font-size: 0.75em;
	letter-spacing: 0em;
	font-style: normal;
	}
h1 {
	font-size: 1.5em;
}
h2 {
	font-size: 1.43em;
}
h3 {
	font-size: 1.3em;
}
h4 {
	font-size: 1.15em;
}
h5 {
	font-size: 1em;
}
